from abc import ABC, abstractmethod
from codecs import register


class ModuleServiceABC(ABC):

    @abstractmethod
    def __init__(self): pass

    @abstractmethod
    def register(self): pass

    @abstractmethod
    def start_modules(self): pass
